RSS   Vulnerabilities for 'Anchor'   RSS

2020-04-23
 
CVE-2020-12071

CWE-79
 

 
Anchor 0.12.7 allows admins to cause XSS via crafted post content.

 
2018-02-19
 
CVE-2018-7251

CWE-200
 

 
An issue was discovered in config/error.php in Anchor 0.12.3. The error log is exposed at an errors.log URI, and contains MySQL credentials if a MySQL error (such as "Too many connections") has occurred.

 

 >>> Vendor: Anchorcms 2 Products
Anchor cms
Anchor


Copyright 2020, cxsecurity.com

 

Back to Top